#ifndef _EFL_UI_TAB_PAGER_EO_H_
#define _EFL_UI_TAB_PAGER_EO_H_

#ifndef _EFL_UI_TAB_PAGER_EO_CLASS_TYPE
#define _EFL_UI_TAB_PAGER_EO_CLASS_TYPE

typedef Eo Efl_Ui_Tab_Pager;

#endif

#ifndef _EFL_UI_TAB_PAGER_EO_TYPES
#define _EFL_UI_TAB_PAGER_EO_TYPES


#endif
/** Tab Pager class
 *
 * @ingroup Efl_Ui_Tab_Pager
 */
#define EFL_UI_TAB_PAGER_CLASS efl_ui_tab_pager_class_get()

EWAPI const Efl_Class *efl_ui_tab_pager_class_get(void);

EOAPI void efl_ui_tab_pager_tab_bar_set(Eo *obj, Efl_Canvas_Object *tab_bar);

EOAPI Efl_Canvas_Object *efl_ui_tab_pager_tab_bar_get(const Eo *obj);

#endif
